[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Override changes standard -> optional

Joerg Jaspert <joerg@ganneff.de> writes:

> python-support

This one is probably not *directly* useful to users of a standard
system, but I'm not sure what effect the change in priority has for
the presence of this package on installation media.

Since this package is a ‘Depends’ requirement for installation of a
great many of the Python-implemented packages in Debian, I hope it's
not going to move to a “later” installation CD as a result of this

If, in fact, the change in priority doesn't affect the placement of
the package on installation media, this argument is moot and I
apologise for the noise.

 \           “He who wonders discovers that this in itself is wonder.” |
  `\                                          —Maurits Cornelis Escher |
_o__)                                                                  |
Ben Finney

Reply to: